import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MyWalletDsComponent } from './my-wallet-ds.component';

describe('MyWalletDsComponent', () => {
  let component: MyWalletDsComponent;
  let fixture: ComponentFixture<MyWalletDsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [MyWalletDsComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(MyWalletDsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
